Search found 1 match

by photoneil
Mon Apr 09, 2007 12:42 pm
Forum: B/W Styler
Topic: B&W Styler compatibility with CS2?
Replies: 1
Views: 12704

B&W Styler compatibility with CS2?

Hi everyone. I've just upgraded :cry: from Photoshop CS to CS2. Now I get several warnings that certain dll's are missing and routines such as MMXCore won't work. The web tells me the answer is to remove the plugin. :-? I've looked over the "Plugin" site but not found any references to suc...

Go to advanced search